There are currently no open bugs.

"libcgi-ssi-parser-perl" versions published in Ubuntu

Groovy (0.01-1.2): universe/web
Focal (0.01-1.2): universe/web
Eoan (0.01-1.2): universe/web
Bionic (0.01-1.2): universe/web
Xenial (0.01-1.1): universe/web
Trusty (0.01-1): universe/web
Precise (0.01-1): universe/web